prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 Script
Description: Qt Script module
Version: 5.15.18
Libs: -lQt5Script 
Cflags: -DQT_SCRIPT_LIB -I${includedir}/QtScript -I${includedir}
Requires: Qt5Core

